/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

.rank-math-breadcrumb a:hover {
	text-decoration: underline;
}

.gradienttxt span.elementor-button-text:hover,
.sbsheadng:hover {
	background: linear-gradient(90.46deg, #4FF2AB 3.32%, #0098DA 99.6%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

body .jet-smart-filters-radio .jet-radio-list__item:hover .jet-radio-list__button {
	border-color: inherit !important;
}
.header-area .elementor-sub-item.elementor-item-active ,
.header-area .elementor-sub-item:hover {
	background: linear-gradient(90deg, #0098DA -3.26%, #4FF2AB 99.96%);
}
.header-area .elementor-sub-item.elementor-item-active {
	color: #110B08CC;
}
.jet-listing-grid__item.jet-listing-dynamic-post-190.slick-slide img {
	height: 590px;
	object-fit: contain;
}

.testimonial-slide .jet-listing-grid__slider .jet-slick-dots li {
	height: 4px !important;
	border-radius: 10px ;
}
.testimonial-slide .jet-listing-grid__slider .jet-slick-dots li.slick-active {
	width: 23px !important;

}

nav.rank-math-breadcrumb {
	padding: 0;
}

body .custom-link {
	color: #ffffff;
	text-decoration: underline;
	font-weight: 700;
}

body .custom-link:hover {
	text-decoration: none;
}

body .jet-search-filter__input:focus-visible {
	outline: none;
}

.career-types span {
	background: linear-gradient(90deg, #00030A 0%, #364C62 100%);
	color: #fff;
	padding: 6px 16px;
	border-radius: 4px;
	display: flex;
	align-items: center;
	gap: 10px;
	font-size: 14px;
	line-height: 20px;
	font-weight: 500;
	font-family: 'DM Sans';
	text-align: center;
}
.career-types {
	display: flex;
	align-items: center;
	gap: 20px;
}
.customlist .jet-listing-dynamic-repeater__items li {
	display: flex
		;
	gap: 5px;
}
.e-form__indicators__indicator.e-form__indicators__indicator--state-active .e-form__indicators__indicator--shape-circle {
	background: linear-gradient(90deg, #0098DA -3.26%, #4FF2AB 99.96%);
	color: #fff;
}
.e-form__indicators__indicator--shape-circle {
	color: #1F1F1F;
	border: none;
	padding: 4px 8px !important;
	width: 44px;
	height: 44px;
}
.jobapplication textarea {
	border-radius: 20px !important;
	height: 100px;
}
.elementor-select-wrapper .select-caret-down-wrapper svg {
	display: none;
}
.elementor-select-wrapper .select-caret-down-wrapper {
	width: 12px;
	height: 12px;
	background: url(https://sbs.digitalfoldstaging.co.za/wp-content/uploads/2025/05/Vector-3.svg) no-repeat;
	background-size: contain;
}
.elementor-field-type-acceptance span.elementor-field-option {
	display: flex;
	align-items: center;
	gap: 7px;
}
.elementor-field-type-acceptance span.elementor-field-option label {
	font-size: 12px !important;
	line-height: 14px !important;
	font-weight: 500 !important;
}
.elementor-field-type-html p {
	color: #FFFFFF;
	font-size: 16px;
	line-height: 28px;
	font-family: 'DM Sans';
}
.elementor-field-type-upload input {
	background: transparent !important;
}
.custom-upload-wrapper {
	position: relative;
	display: inline-block;
	text-align: center;
}

.custom-upload-button {
	display: inline-flex;
	align-items: center;
	padding: 12px 24px;
	background: linear-gradient(90deg, #28e0ce, #3b82f6);
	color: white;
	font-weight: 600;
	border-radius: 40px;
	cursor: pointer;
	transition: all 0.3s ease;
	font-size: 16px;
	gap: 8px;
	box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15);
}

.custom-upload-button:hover {
	opacity: 0.9;
}

.custom-upload-button .icon {
	fill: white;
}

.real-upload {
	display: none;
}
.elementor-field-type-textarea textarea {
	border-radius: 20px !important;
}
span.featured-tag {
	background: linear-gradient(90deg, #0098DA -3.26%, #4FF2AB 99.96%);
	padding: 6px 16px;
	border-radius: 4px;
	color: #fff;
	font-size: 14px;
	font-weight: 500;
	line-height: 20px;
	font-family: 'DM Sans';
	margin-top: 20px;
	display: inline-block;
	margin-left: 20px;
}
.alignstart ul.elementor-icon-list-items.elementor-post-info span.elementor-icon-list-text {
	margin-top: -25px;
}
.curvebanner img {
	clip-path: polygon(20% 0%, 100% 0%, 100% 100%, 0% 100%);
}
.single-post span.post-navigation__arrow-wrapper,
.single-post span.elementor-share-btn__icon {
	background: linear-gradient(90deg, #0098DA -3.26%, #4FF2AB 99.96%) !important;
}
.single-post span.post-navigation__arrow-wrapper {
	border-radius: 100px;
	width: 36px;
	height: 36px;
	font-size: 20px !important;
	line-height: 1;
	display: flex;
	align-items: center !important;
	color: #fff;
	font-weight: 400;
	justify-content: center !important;
	padding: 0 !important;
}
.single-post span.post-navigation__arrow-wrapper.post-navigation__arrow-prev {
	margin-right: 10px;
}
.single-post span.post-navigation__arrow-wrapper.post-navigation__arrow-next{
	margin-left: 10px;
}
.single-post  .elementor-widget-theme-post-content p {
	margin-bottom: 27px;
}
.shdawoimag img,
.svgshadow li.elementor-icon-list-item span.elementor-icon-list-icon {
	box-shadow: 0px 5.78px 9.63px 0px #0000000F;
}

.sliderdosts ul.jet-slick-dots {
	position: absolute !important;
	left: 10px !important;
	justify-content: flex-start;
	bottom: 90px;
}
.sliderdosts ul.jet-slick-dots li {
	width: 23px;
	height: 4px;
	border-radius: 10px;
}
a.boldlink {
	font-weight: 700;
	color: #000000CC;
	text-decoration: underline;
}

.elementor-field-type-acceptance input[type="checkbox"] {
	appearance: none;
	-webkit-appearance: none;
	background-color: transparent;
	border: 2px solid #00e58b !important; /* Green border */
	border-radius: 50%;
	width: 12px !important;
	height: 12px;
	cursor: pointer;
	position: relative;
	display: inline-block;
	vertical-align: middle;
	transition: all 0.2s ease;
	padding: 6px !important;
}

.elementor-field-type-acceptance input[type="checkbox"]::before {
	content: "";
	position: absolute;
	top: 2px;
	left: 2px;
	width: 8px;
	height: 8px;
	background-color: #00e58b; /* Green dot */
	border-radius: 50%;
	transform: scale(0);
	transition: transform 0.2s ease;
}

.elementor-field-type-acceptance input[type="checkbox"]:checked::before {
	transform: scale(1);
}
.elementor-field-type-upload.elementor-field-group.elementor-column.elementor-field-group-field_1c58e09 {
	opacity: 0;
	position: absolute;
}
.e-form__indicators__indicator--state-completed [class*=indicator--shape-]:not(.e-form__indicators__indicator--shape-none) {
	background: #fff;
}
.elementor-field-type-step.elementor-column.elementor-field-group-field_36f5aac .e-form__buttons.elementor-column.elementor-col-100 {
	justify-content: space-between;
	align-items: center;
}
.elementor-field-type-step.elementor-column.elementor-field-group-field_36f5aac .elementor-field-group.e-form__buttons__wrapper.elementor-field-type-previous,
.elementor-field-type-step.elementor-column.elementor-field-group-field_36f5aac .elementor-field-group.elementor-field-type-submit.e-form__buttons__wrapper {
	margin: 0 !important;
}
.secgradient h2 span {
	background: linear-gradient(90deg, #0098DA -3.26%, #4FF2AB 99.96%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.graidenthover .jet-radio-list .jet-radio-list__item input:checked + div,
.graidenthover label.jet-radio-list__item:hover >div {
	background: linear-gradient(90deg, #0098DA -3.26%, #4FF2AB 99.96%);
	border-color: #fff;
	color: #fff;
}
.graidenthover .jet-radio-list .jet-radio-list__item input:checked + div span {
	color: #fff;
}

.elementor-widget-n-accordion .e-n-accordion-item .e-n-accordion-item-title-icon .e-closed {
	display: flex
		;
	background: url(https://sbs.digitalfoldstaging.co.za/wp-content/uploads/2025/06/plus-circle.svg) no-repeat;
	width: 36px;
}
.elementor-widget-n-accordion .e-n-accordion-item[open]>.e-n-accordion-item-title .e-n-accordion-item-title-icon .e-opened svg,
.elementor-widget-n-accordion .e-n-accordion-item .e-n-accordion-item-title-icon .e-closed svg {
	display: none;
}

.elementor-widget-n-accordion .e-n-accordion-item[open]>.e-n-accordion-item-title .e-n-accordion-item-title-icon .e-opened {
	background: url(https://sbs.digitalfoldstaging.co.za/wp-content/uploads/2025/06/plus-circle-1.svg) no-repeat;
	width: 36px;
}
a.elementor-element.hoverhead:hover p.elementor-heading-title {
	color: #215273;
}
.jet-listing-grid__slider-icon.slick-arrow:hover {
	border: none;
}
.elementor-334 .elementor-element.elementor-element-dce8c1f .jet-listing-dynamic-repeater__item span {
	list-style-position: outside;
}
form#zcampaignOptinForm div:nth-child(3) {
	margin-bottom: 10px;
}
form#zcampaignOptinForm div:nth-child(4) {
    width: 100%;
    float: left;
    margin-bottom: 15px;
}
form#zcampaignOptinForm div input,
input#EMBED_FORM_EMAIL_LABEL,
input#FIRSTNAME {
	box-shadow: 0px 4px 18px -6px #18274B14;
	padding: 12px 20px;
	font-size: 14px;
	line-height: 1;
	color: #AAAAAA;
}
form#zcampaignOptinForm div:nth-child(5) {
	width: 100%;
	float: left;
}
form#zcampaignOptinForm div input[type="submit"],
input#zcWebOptin {
	margin-top: 10px;
	padding: 15px 25px;
	border: none;
	font-size: 18px;
	color: #FBFAF9;
	line-height: 20px;
	letter-spacing: -0.36px;
}
form#zcampaignOptinForm div {
	color: #AAAAAA;
	font-size: 11px;
	line-height: 15px;
	letter-spacing: -0.22px;
}
.zf-templateWrapper {
    background: transparent !important;
    box-shadow: none !important;
}
.zf-topAlign .zf-tempFrmWrapper .zf-labelName {
    color: #fff !important;
}
ul.zf-tempHeadBdr {
    display: none;
}
.zf-tempFrmWrapper {
    padding: 0;
	width: 100%;
}
.zf-templateWrapper .zf-phone .zf-tempContDiv label,.zf-templateWrapper .zf-date .zf-tempContDiv label,.zf-templateWrapper .zf-time .zf-tempContDiv label,.zf-templateWrapper .zf-address .zf-tempContDiv label,.zf-templateWrapper .zf-name .zf-tempContDiv span label {
    color: #fff !important;
}
.zf-subContWrap,
.zf-templateWidth {
    padding: 0 !important;
}

/* Contact us zoho Form */
.zf-tempContDiv.zf-twoType .zf-nameWrapper span:nth-child(2) {
    float: right;
    width: 49%;
}
.zf-tempContDiv.zf-twoType .zf-nameWrapper span {
    width: 48%;
    display: inline-block;
}
.zf-templateWrapper input {
    border: 1px solid #AAAAAA;
    padding: 20px !important;
    font-size: 18px;
    line-height: 20px;
}
.zf-templateWrapper .zf-subContWrap > ul {
    display: flex;
    flex-wrap: wrap;
    gap: 24px 16px;
	    justify-content: center;
}
.zf-tempFrmWrapper.zf-medium {
    width: 48%;
}
select.zf-form-sBox {
    box-shadow: 0px 8px 18px -6px #18274B0D;
    border: 1px solid #AAAAAA;
    padding: 20px;
    border-radius: 100px;
    color: #707070;
    font-size: 18px;
    line-height: 20px;
    -webkit-appearance: none;
    background: #fff url(/wp-content/uploads/2025/07/Stroke-3.svg) no-repeat;
    background-position: 97% 28px;
}
.zf-tempFrmWrapper textarea {
    box-shadow: 0px 8px 18px -6px #18274B0D;
    border: 1px solid #AAAAAA;
    padding: 15px 20px;
    height: 195px;
    border-radius: 20px;
    resize: none;
}
.zf-tempFrmWrapper input:focus,
.zf-tempFrmWrapper textarea:focus {
	outline: none;
}
li.zf-fmFooter {
    margin-top: 15px;
}
button.zf-submitColor {
    border: none;
    height: unset;
    padding: 20px 25px;
    color: #FBFAF9;
    min-width: 150px;
}
.zf-tempFrmWrapper.zf-name.zf-namelarge,
.zf-tempFrmWrapper.zf-large {
    width: 99%;
}
li.zf-fmFooter {
    list-style: none;
}
span.zf-multiAttType label.zf-checkChoice {
    color: #fff;
}

span.zf-multiAttType {
  display: flex;
  align-items: center;
  font-family: sans-serif;
  font-size: 16px;
  color: #ffffff;
}

span.zf-multiAttType input[type="checkbox"] {
  /* Remove default checkbox */
  appearance: none;
  -webkit-appearance: none;
  background-color: transparent !important;
  margin: 0 8px 0 0;
  font: inherit;
  color: currentColor;
  width: 12px;
  height: 12px;
  border: 2px solid #4FF2AB;
  border-radius: 50%;        /* Makes it circular */
  display: grid;
  place-content: center;
  cursor: pointer;
  transition: background-color 0.2s, border-color 0.2s;
	    padding: 5px !important;

}

span.zf-multiAttType input[type="checkbox"]:checked {
  background-color: #00030A !important;
  border-color: #4FF2AB;
}

span.zf-multiAttType input[type="checkbox"]::before {
  content: "";
  width: 6px;
  height: 6px;
  border-radius: 50%;
  transform: scale(0);
  background-color: #4FF2AB;
  transition: transform 0.2s ease-in-out;
}

span.zf-multiAttType input[type="checkbox"]:checked::before {
  transform: scale(1);
}
.zf-checkbox.zf-tempFrmWrapper.zf-oneColumns .zf-overflow {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    margin-top: 18px;
}
.zf-addrCont > div {
    width: 48%;
    float: left;
}
.zf-addrCont > div.address_row_2 {
    float: right;
}


/* Upload button */
.custom-upload-btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 12px 24px;
  background: linear-gradient(90deg, #00b2ff, #33ff99);
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  border-radius: 30px;
  cursor: pointer;
  text-decoration: none;
  border: none;
  transition: background 0.3s ease;
}

.custom-upload-btn:hover {
  background: linear-gradient(90deg, #009ee3, #2be28a);
}

/* Icon in button */
.custom-upload-btn .upload-icon {
  margin-right: 8px;
  width: 15px;
}

/* Error message (if needed) */
.zf-errorMessage {
  color: #ff4d4f;
  margin-top: 8px;
  font-size: 14px;
}
.selected-file-name {
  display: block;
  margin-top: 8px;
  color: #ccc;
}

	@media screen and (max-width: 1440px) {
nav.rank-math-breadcrumb p {
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
    align-items: center;
    max-width: 600px;
}
		.career-types span {
			font-size: 11px;
			line-height: 15px;
			padding: 5px 12px;
		}
		.career-types span img.career-icon {
			width: 9px;
		}
		.career-types {
			gap: 15px;
		}
		span.featured-tag {
			padding: 5px 12px;
			font-size: 11px;
			line-height: 15px;
			margin-top: 10px;
			margin-left: 10px;
		}
		.single-post span.post-navigation__arrow-wrapper {
			border-radius: 100px;
			width: 27px;
			height: 27px;
			font-size: 14px !important;

		}
		.sliderdosts ul.jet-slick-dots {
			bottom: 130px;
		}
		.e-form__indicators__indicator--shape-circle {
			width: 33px;
			height: 33px;
		}
		.elementor-widget-n-accordion .e-n-accordion-item[open]>.e-n-accordion-item-title .e-n-accordion-item-title-icon .e-opened,
		.elementor-widget-n-accordion .e-n-accordion-item .e-n-accordion-item-title-icon .e-closed {
			width: 27px;
			background-size: cover;
		}
		select.zf-form-sBox,
		.zf-templateWrapper input {
    padding: 15px !important;
    font-size: 14px;
    line-height
	}
		.zf-templateWrapper .zf-subContWrap > ul {
    gap: 18px 12px;
}
		.zf-tempFrmWrapper.zf-name.zf-namelarge {
    width: 98%;
}
		
.zf-tempContDiv.zf-twoType .zf-nameWrapper span {
    width: 49%;
}
		.zf-tempContDiv.zf-twoType .zf-nameWrapper span:nth-child(2) {
    width: 48%;
}
		.zf-tempFrmWrapper textarea {
    padding: 12px 15px;
    height: 147px;
}
		button.zf-submitColor {
    padding: 15px 19px;
    min-width: 130px;
}
}

	@media screen and (max-width: 1024px) {

		body .rank-math-breadcrumb a,
		body .rank-math-breadcrumb p {
			font-size: 10px !important;
			line-height: 10px !important;
		}

		.sliderdosts ul.jet-slick-dots {
			bottom: 80px;
		}

		.elementor-707 .elementor-element.elementor-element-69a5667 .elementor-share-btn {
			font-size: 8px !important;
		}

		.homebanner .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-horizontal {
			right: -30px !important;
			top: 120px !important;
		}
		.social_media_icon {
			gap: 16px !important;
		}
		.zf-tempFrmWrapper.zf-medium {
    width: 47%;
}
		    select.zf-form-sBox, .zf-templateWrapper input {
        font-size: 12px;
        line-height: 15px;
				        padding: 14px !important;
    }
		select.zf-form-sBox {
        background-position: 96% 19px;
}
		.custom-upload-btn {
    font-size: 12px;
	}
}
	@media screen and (max-width: 767px) {

		.jet-listing-grid__item.jet-listing-dynamic-post-190.slick-slide img {
			height: auto;
		}

		.sliderdosts ul.jet-slick-dots {
			position: relative !important;
			bottom: unset;
			display: flex;
			justify-content: center;
			left: unset !important;
		}

		.productslide .slick-arrow {
			display: none !important;
		}

		.header-area {
			border-image-source: linear-gradient(90deg, #0098DA -3.26%, #4FF2AB 99.96%);
			border-bottom: 1px solid;
			border-image-slice: 1;
		}

		.header-area-inner {
			border-bottom: none !important;
		}

		img.cst_header_top_logo {
			margin-top: 42px !important;
		}
		#menu ul li a {
			font-size: 10px;
			font-weight: 700;
			line-height: 18px;
		}
		body .mm-spn li:after {
			display: none;
		}

		.homebanner .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-horizontal {
			display: none;
		}

		.jet-listing-dynamic-repeater__items li.jet-listing-dynamic-repeater__item {
			text-align: center;
		}
		.career-types {
			justify-content: center;
		}
		.elementor-field-type-acceptance span.elementor-field-option label {
			font-size: 9px !important;
			line-height: 1 !important;
		}
		.jet-listing-dynamic-repeater__items li.jet-listing-dynamic-repeater__item:before {
			top: -25px;
		}
		.graidenthover .jet-radio-list-wrapper fieldset {
			flex-wrap: nowrap;
			display: flex
				;
			overflow: scroll;
		}
		.graidenthover .jet-radio-list-wrapper fieldset .jet-radio-list__row.jet-filter-row {
			min-width: 170px;
		}
		.graidenthover .jet-radio-list-wrapper{
			overflow: scroll;
		}
		.page-content {
			overflow: hidden;
		}
		.graidenthover .jet-radio-list-wrapper fieldset .jet-radio-list__row.jet-filter-row .jet-radio-list__button {
			justify-content: center;
		}
		.elementor-field-type-acceptance span.elementor-field-option label br {
			display: none;
		}
		    .jet-listing-grid__item.jet-listing-dynamic-post-190.slick-slide img {
        height: 270px;
    }
	}